/* FOOTER */


#footer .bottom {
	padding-top:10px;
}

#footer .bottom p {
	color:white;
	text-align:center;
	font-size:12px;
	padding-bottom:10px;
}

#footer .bottom a {
	color:white;
}

#footer a.sunroom {
	background:url(../images/sunroom-nelson-web-design.png) no-repeat;
	width:179px;
	height:18px;
	display:inline-block;
	text-indent:-9999px;
	overflow:hidden;
}